/*
    Document   : npstyle
    Created on : Aug 8, 2014, 8:07:17 AM
    Author     : Tran Trong Thang
    Email      : trantrongthang1207@gmail.com
    Description:
        Purpose of the stylesheet follows.
*/
.hometitle{
    text-align: center;
}
.dialog{
    z-index: 9999 !important;
}

a.back-to{
    display:none;
}
.top-bread{
    text-align: left;
}
.form-search .button span,
.form-search input{
    font: 12px 'TransatTextStandard';
}

/*My account menu*/
.disnone,
.np-myaccount li{
    display: none;
}
.np-myaccount li.current{

}
.np-myaccount li.np_account,
.np-myaccount li.np_account_edit,
.np-myaccount li.np_orders,
.np-myaccount li.np_myoffers_list,
.np-myaccount li.np_my_auction,
.np-myaccount li.np_mycredit,
.np-myaccount li.np_rewardpoints,
.np-myaccount li.np_aw_giftcard
{
    display: block;
}
/*my auction*/
.auction-index-autobidlist .np-myaccount li.np_account_edit,
.auction-index-autobidlist .np-myaccount li.np_orders,
.auction-index-autobidlist .np-myaccount li.np_myoffers_list,
.auction-index-autobidlist .np-myaccount li.np_my_auction,
.auction-index-autobidlist .np-myaccount li.np_aw_giftcard,
.auction-index-autobidlist .np-myaccount li.np_rewardpoints,
.auction-index-customerbid .np-myaccount li.np_account_edit,
.auction-index-customerbid .np-myaccount li.np_orders,
.auction-index-customerbid .np-myaccount li.np_myoffers_list,
.auction-index-customerbid .np-myaccount li.np_my_auction,
.auction-index-customerbid .np-myaccount li.np_aw_giftcard,
.auction-index-customerbid .np-myaccount li.np_rewardpoints,
.auction-index-watchlist .np-myaccount li.np_account_edit,
.auction-index-watchlist .np-myaccount li.np_orders,
.auction-index-watchlist .np-myaccount li.np_myoffers_list,
.auction-index-watchlist .np-myaccount li.np_my_auction,
.auction-index-watchlist .np-myaccount li.np_aw_giftcard,
.auction-index-watchlist .np-myaccount li.np_rewardpoints,
.auction-index-myauction .np-myaccount li.np_account_edit,
.auction-index-myauction .np-myaccount li.np_orders,
.auction-index-myauction .np-myaccount li.np_myoffers_list,
.auction-index-myauction .np-myaccount li.np_my_auction,
.auction-index-myauction .np-myaccount li.np_aw_giftcard,
.auction-index-myauction .np-myaccount li.np_rewardpoints{
    display: none;
}
.auction-index-autobidlist .np-myaccount li.np_watched_auction,
.auction-index-autobidlist .np-myaccount li.np_auto_bid,
.auction-index-autobidlist .np-myaccount li.np_bid,
.auction-index-customerbid .np-myaccount li.np_watched_auction,
.auction-index-customerbid .np-myaccount li.np_auto_bid,
.auction-index-customerbid .np-myaccount li.np_bid,
.auction-index-watchlist .np-myaccount li.np_watched_auction,
.auction-index-watchlist .np-myaccount li.np_auto_bid,
.auction-index-watchlist .np-myaccount li.np_bid,
.auction-index-myauction .np-myaccount li.np_watched_auction,
.auction-index-myauction .np-myaccount li.np_auto_bid,
.auction-index-myauction .np-myaccount li.np_bid{
    display: block;
}
/*Address Details / Billing Address*/
.customer-address-logininfor .np-myaccount li.np_account_edit,
.customer-address-logininfor .np-myaccount li.np_orders,
.customer-address-logininfor .np-myaccount li.np_myoffers_list,
.customer-address-logininfor .np-myaccount li.np_my_auction,
.customer-address-logininfor .np-myaccount li.np_aw_giftcard,
.customer-address-logininfor .np-myaccount li.np_rewardpoints,
.customer-address-addressbilling .np-myaccount li.np_account_edit,
.customer-address-addressbilling .np-myaccount li.np_orders,
.customer-address-addressbilling .np-myaccount li.np_myoffers_list,
.customer-address-addressbilling .np-myaccount li.np_my_auction,
.customer-address-addressbilling .np-myaccount li.np_aw_giftcard,
.customer-address-addressbilling .np-myaccount li.np_rewardpoints,
.customer-account-edit .np-myaccount li.np_account_edit,
.customer-account-edit .np-myaccount li.np_orders,
.customer-account-edit .np-myaccount li.np_myoffers_list,
.customer-account-edit .np-myaccount li.np_my_auction,
.customer-account-edit .np-myaccount li.np_aw_giftcard,
.customer-account-edit .np-myaccount li.np_rewardpoints{
    display: none;
}
.customer-address-logininfor .np-myaccount li.np_address_billing,
.customer-address-logininfor .np-myaccount li.np_address_logininfor,
.customer-address-logininfor .np-myaccount li.np_mailchimp,
.customer-address-addressbilling .np-myaccount li.np_address_billing,
.customer-address-addressbilling .np-myaccount li.np_address_logininfor,
.customer-address-addressbilling .np-myaccount li.np_mailchimp,
.customer-account-edit .np-myaccount li.np_address_billing,
.customer-account-edit .np-myaccount li.np_address_logininfor,
.customer-account-edit .np-myaccount li.np_mailchimp{
    display: block;
}

/*email preference*/
.customer-address-favourite .np-myaccount li.np_account_edit,
.customer-address-favourite .np-myaccount li.np_orders,
.customer-address-favourite .np-myaccount li.np_myoffers_list,
.customer-address-favourite .np-myaccount li.np_my_auction,
.customer-address-favourite .np-myaccount li.np_aw_giftcard,
.customer-address-favourite .np-myaccount li.np_rewardpoints,
.customer-address-alerts .np-myaccount li.np_account_edit,
.customer-address-alerts .np-myaccount li.np_orders,
.customer-address-alerts .np-myaccount li.np_myoffers_list,
.customer-address-alerts .np-myaccount li.np_my_auction,
.customer-address-alerts .np-myaccount li.np_aw_giftcard,
.customer-address-alerts .np-myaccount li.np_rewardpoints,
.categoryalert-index-index .np-myaccount li.np_account_edit,
.categoryalert-index-index .np-myaccount li.np_orders,
.monkey-customer-account-index .np-myaccount li.np_account_edit,
.monkey-customer-account-index .np-myaccount li.np_orders,
.monkey-customer-account-index .np-myaccount li.np_myoffers_list,
.monkey-customer-account-index .np-myaccount li.np_my_auction,
.monkey-customer-account-index .np-myaccount li.np_aw_giftcard,
.monkey-customer-account-index .np-myaccount li.np_rewardpoints,
.customer-address-email .np-myaccount li.np_account_edit,
.customer-address-email .np-myaccount li.np_orders,
.customer-address-email .np-myaccount li.np_myoffers_list,
.customer-address-email .np-myaccount li.np_my_auction,
.customer-address-email .np-myaccount li.np_aw_giftcard,
.customer-address-email .np-myaccount li.np_rewardpoints{
    display: none;
}

.customer-address-favourite  .np-myaccount li.np_account,
.customer-address-favourite .np-myaccount li.np_address_favourite,
.customer-address-favourite .np-myaccount li.np_address_alerts,
.customer-address-favourite .np-myaccount li.np_mailchimp,
.customer-address-alerts  .np-myaccount li.np_account,
.customer-address-alerts .np-myaccount li.np_address_favourite,
.customer-address-alerts .np-myaccount li.np_address_alerts,
.customer-address-alerts .np-myaccount li.np_mailchimp,
.categoryalert-index-index .np-myaccount li.np_account,
.categoryalert-index-index .np-myaccount li.np_address_favourite,
.categoryalert-index-index .np-myaccount li.np_address_alerts,
.categoryalert-index-index .np-myaccount li.np_mailchimp,
.monkey-customer-account-index .np-myaccount li.np_account,
.monkey-customer-account-index .np-myaccount li.np_address_favourite,
.monkey-customer-account-index .np-myaccount li.np_address_alerts,
.monkey-customer-account-index .np-myaccount li.np_mailchimp,
.customer-address-email .np-myaccount li.np_account,
.customer-address-email .np-myaccount li.np_address_favourite,
.customer-address-email .np-myaccount li.np_address_alerts,
.customer-address-email .np-myaccount li.np_mailchimp{
    display: block;
}
.customer-account-index  .sidebar .np-myaccount .np_my_auction{
    display:none
}
.sales-order-view .link-reorder,
.sales-order-view .separator{
    display: none;
}
#rewardpoints-navigation-rewardpoints.navigation li strong{
    text-transform: capitalize;
}
.np-myaccount li a {
    text-transform: capitalize;
}
.col-left .block-compare,
.product-view .product-shop .add-to-links li.compare-li,
#rewardpoints-navigation-rewardpoints.navigation li.last,
.rewardpoints-index-history a.rewardpoints-name-img img,
.np-myaccount  .np_rewardpoints.history,
.rewardpoints-navigation2
{
    display: none;
}
#rewardpoints-navigation-rewardpoints.navigation strong{
    text-transform: capitalize;
}
/*
* 01 Aug 2014
*/
#sellCont > .howToCont > .guidelinesConts > .guidelinesCont > .text.nptext{
    min-height: 230px;
}
.auction-bids-grid{
    display: none;
}
#priceDiv,
.npcontent_title,
#sellCont > .howToCont > .guidelinesConts {
    width: 100%;
}
#priceDiv{
    text-align: center;
}
.npcontnt_select {
    margin: 0 auto;
    width: 65%;
}
#sellCont > .howToCont > .guidelinesConts > .guidelinesCont.do {
    width: 48%;
}
#sellCont > .howToCont > .guidelinesConts > .guidelinesCont.dont {
    width: 48%;
}

div.ui-multiselect-menu{
    width: 250px !important;
    left: auto!important;
    right: 20px!important;

    background: #eee
}
#ui-multiselect-menu0{
    top: 159px!important;
}
#ui-multiselect-menu1{
    top: 210px!important;
    right: 27px!important;
}
button.ui-multiselect{
    width: 176px!important;
    height: 39px;
    border-radius: 0;
    border: 1px solid #aaa;
    background: none;
}
div.ui-multiselect-menu .ui-helper-reset li,
div.ui-multiselect-menu .ui-multiselect-checkboxes  label{
    /*    font-size: 11px*/
}
button.ui-multiselect span{
    color: #777777;
    font-weight: normal;
    font-size: 11px
}
#popup-feedback-thanks{
    text-align: center
}
div.ui-multiselect-menu .ui-multiselect-checkboxes{

}
#youama-login-forgotpassword h1 img{
    width: 400px
}
.youama-register-window .second{
    position: relative
}
.ui-multiselect-checkboxes label input {
    margin-right: 5px;
    position: relative;
    top: 0!important;
}
.ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: none!important;
    border: 1px solid transparent!important;
    color: #18DDA0!important;
    font-weight: normal!important;
}
.ui-widget-header {
    background: #18DDA0!important;
    border: 1px solid #18DDA0!important;
}
.ui-icon-triangle-1-s{
    background-image: url("../images/ui-icons_222222_256x240.png")!important;
}
#popup-feedback-thanks h1 img {
    width: 250px;
}
#bottom-group-feedback .button-feedback{
    float: left
}
#bottom-group-feedback #loader{
    float: left;
    left: auto;
    position: relative;
    text-align: center;
    margin-left: 10px;
    height: 40px;
}

.link-facebook:hover{
    cursor: pointer
}
#youama-window-register-facebook .youama-window-box_button button{
    opacity: 0;
    display: none
}
.youama-register-window #youama-window-register-facebook  {

}
.item-most-viewed{
    /*    background:url(../images/bg.jpg) no-repeat center center transparent;*/
    height: 174px
}
.item-most-viewed h2.cate-name{
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
    font-size: 12px
}
.item-most-viewed h3.product-name{
    font-weight: bold;
    color: #000;
    font-size: 11px
}
.item-most-viewed  .price-box .price{
    text-align: left;
    font-size: 12px;
    font-weight: bold;
}
.item-most-viewed .left{
    float: left;
    width: 50%;
    padding-top: 30px
}
.item-most-viewed .left .box-inner{
    position:  absolute;
    bottom: 0;
    width: 50%;
}
.item-most-viewed .right{
    float: right;
    width: 50%;
    height: 100%;
    position: relative;
    /*    padding-top: 30px*/
}
.item-most-viewed .right img{
    /*    height: 174px*/;
    bottom: 0;
    height: auto;
    position: absolute;
    width: auto;
}

#youama-login-forgotpassword p{
    text-align: center
}
#youama-login-forgotpassword .form-list{
    overflow: hidden;
    padding-top: 16px;
    width: 100%;
}
#youama-login-forgotpassword .form-list input[type="text"]{
    border: 1px solid #aaaaaa;
    box-sizing: border-box;
    height: 32px;
    padding: 5px;

}
#youama-login-forgotpassword .form-list button{
    background: #18dda0 none repeat scroll 0 0;
    height: 32px;
    margin-left: 10px;
    padding: 0 60px;
    float: right
}
#youama-login-forgotpassword .fieldset{
    padding: 0 25px 0 25px;
    margin-bottom: 0
}
#youama-login-forgotpassword .form-list .left-box{
    float: left;
    width: 60%
}
.customer-account-forgotpassword  h1 img{
    width: 350px
}
.customer-account-forgotpassword #form-validate ul.form-list button{
    float: right
}
.customer-account-forgotpassword #form-validate  .fieldset{
    padding: 0 8px 10px;
}
/* Standard 960 or larger (browsers) */
@media only screen and (max-width: 960px) {
    #sellCont > .overviewCont > .shippingMethodsCont, #sellCont > .howToCont > .shippingMethodsCont{
        height: 100%;
    }

    #sellCont > .overviewCont > .shippingMethodsCont > .buttonsCont, #sellCont > .howToCont > .shippingMethodsCont > .buttonsCont {
        text-align: center;
        width: 100%;
    }
    #sellCont > .overviewCont > .shippingMethodsCont > .buttonsCont > button, #sellCont > .howToCont > .shippingMethodsCont > .buttonsCont > button{
        display: inline;
    }
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
    .cms-be-a-seller .page{
        /*padding: 0;*/
    }
}
#sellCont > .howToCont > .guidelinesConts > .guidelinesCont > .text{
    min-height: 245px;
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

    #priceDiv, .npcontnt_select {
        clear: both;
        margin: 0 auto;
        overflow: hidden;
        width: 85%;
    }
    #sellCont > .howToCont > .guidelinesConts > .guidelinesCont > .text{
        min-height: 285px;
    }

    #sellCont > .howToCont > .guidelinesConts > .guidelinesCont > .text.nptext {
        min-height: 250px;
    }
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    #sellCont > .howToCont > .guidelinesConts > .guidelinesCont.do,
    #sellCont > .howToCont > .guidelinesConts > .guidelinesCont.dont {
        width: 100%;
    }
    #sellCont > .howToCont > .guidelinesConts > .guidelinesCont.do{
        margin-bottom: 30px;
    }
    .form-list .input-box, .form-list li.wide .input-box, .form-list li.wide select, .form-list input.input-text {
        width: 90% !important;
    }
    #webform_2 .form-list > li:nth-child(6), #webform_3 .form-list > li:nth-child(7){
        margin-left: 0;
    }
    #sellCont > .howToCont > .guidelinesConts > .guidelinesCont > .text,
    #sellCont > .howToCont > .guidelinesConts > .guidelinesCont > .text.nptext {
        min-height: 100%;
    }
    .products-list-grid .moreinfo {
        text-align: center;
    }
    .products-list-grid button.btn-cart {
        float: none;
        margin-right: 0 !important;
    }
    #fgc-link .sell{
        margin-right: 3px;
    }
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 680px) {
    .header-left a.logo img{
        /*        max-width: 80%;*/
    }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    #sellCont > .overviewCont > .shippingMethodsCont > .buttonsCont > button, #sellCont > .howToCont > .shippingMethodsCont > .buttonsCont > button{
        width: 100%;
        font-size: 18px;
    }
    .popup-form {
        position: relative;
        top: 50px;
    }
    #field_15, #field_15 .input-box, #field_16, #field_16 .input-box, #field_17, #field_17 .input-box, #field_23, #field_23 .input-box, #field_24, #field_24 .input-box, #field_25, #field_25 .input-box {
        margin: 0;
        width: 100%;
    }
    #webform_2 .buttons-set button.button, #webform_3 .buttons-set button.button, #webform_4 .buttons-set button.button {
        position: relative;
        top: -16px;
        width: 75px;
    }


}
/*
* Added date: 07 Aug 2014
* Added by: Tran Trong Thang<@trantrongthang1207@gmail.com>
*/
.opc .allow .step-title h2 {
    color: #000;
    text-transform: capitalize;
}
.opc .allow.active .step-title h2 {
    color: #fff;
}
.opc .step-title{
    background: #FAFAFA;
    color: #000;
}
.form-list .input-box{
    width: 98%;
}
.np_rewardpoints.history,
.np_rewardpoints_history{
    display: none;
}

/*
* Added date: 07 Aug 2014
* Added by: Tran Trong Thang<@trantrongthang1207@gmail.com>
* page rewardpointsreferfriends
*/
.rewardpointsreferfriends-dashboard-left{
    width: 740px;
}
.form-list textarea {
    width: 100%;
}
.referfriends-opc .allow .step-title {
    border-radius: 5px;
}
.referfriends-opc .allow.active .step-title {
    border-radius: 5px 5px 0 0;
}
.nav:before,
.nav:after{
    display: table;
    content: " ";
}
.nav:after{
    clear: both;
}
.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.nav > li {
    position: relative;
    display: block;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    background-color: #eee;
}
.nav-tabs {
    /*border-bottom: 1px solid #c0c0c0;*/
}
.nav-tabs > li {
    float: left;
    margin-bottom: -1px;
}
.nav-tabs > li > a {
    background: none repeat scroll 0 0 #fafafa;
    border: 1px solid #ccc;
    border-radius: 5px;
    line-height: 1.42857;
    margin-right: 2px;
}
.nav-tabs > li > a:hover {
    /*border-color: #eee #eee #ddd;*/
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    background-color: #18dda0;
    border: 1px solid #c0c0c0;
    border-bottom-color: transparent;
    border-radius: 5px 5px 0 0;
}
.tab-content > .tab-pane {
    display: none;
}
.tab-content > .active {
    display: block;
}
.tab-content.active{
    border: 1px solid #ccc;
}
.tab-content textarea,
.tab-content input{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
/* Standard 960 or larger (browsers) */
@media only screen and (max-width: 960px) {

}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .rewardpointsreferfriends-dashboard-left{
        width: 540px;
    }
    .top-header-left {
        display: block;
        width: 30%;
    }
    .top-header-right {
        margin-top: 5px;
        width: 65% !important;
        float: right !important;
    }
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    .rewardpointsreferfriends-dashboard-left{
        width: 100%;
    }
    .top-header-left {
        display: block !important;
    }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 568px) {
    .top-header-left {
        margin-bottom: 10px;
        width: 100%;
    }
    .top-header-right ul {
        float: left !important;
    }
    .top-header-right {
        float: right;
        padding: 0 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .top-header-right ul {
        float: left !important;
        text-align: left;
    }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    .nav-container{
        /*width: 360px !important;*/
        width: 100% !important;
    }
    .product-view .product-img-box .more-views {
        width: 250px !important;
    }
    .page,
    .footer-social,
    .aditional-footer,
    .footer {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .contacts-index-index .page-title,
    .contacts-index-index  #webform_1_form .std,
    .contacts-index-index .webforms-success-text,
    .contacts-index-index  #webform_1_form form{
        width:360px;
        margin: 0 auto
    }
    .contacts-index-index  #webform_1_form form{
        display: block
    }
    .contacts-index-index  #webform_1_form form .fieldset{
        margin: 0;
        padding: 0
    }
    .contacts-index-index .webforms-success-text{
        margin-bottom: 10px
    }
    #shopping-cart-table  thead,
    #shopping-cart-table  tbody{
        display: table-row;
    }
    #shopping-cart-table th {
        background: #f0f1f1 none repeat scroll 0 0;
        border-bottom: none;
        height: 50px;
        line-height: 25px;
        white-space: normal;
    }
    #shopping-cart-table th  .item-product-price{
        padding-bottom: 0;
        position: relative;
        top: 5px;
    }
    #shopping-cart-table  thead tr{
        background: #f0f1f1 none repeat scroll 0 0;
    }
    .cart-table .product-name{
        width: 80px
    }
    .cart-table .item-product-edit, .cart-table .item-product-whish, .cart-table .item-product-price, .cart-table .quantity_box_button_up, .cart-table .quantity_box_button_down, .cart-table .item-product-img{
        display: inline
    }
    #youama-login-forgotpassword .form-list .input-box {
        width: 100% !important;
    }
    .cart-table tfoot td {
        padding: 15px 0 0 0;
    }
    .checkout-cart-index .page-title h1{
        padding-left: 5px;
    }
    #youama-login-forgotpassword .form-list .input-box{
        text-align: center;
    }
    #youama-login-forgotpassword .form-list .left-box {
        float: left;
        width: 100%;
    }
    #youama-login-forgotpassword .form-list button{
        margin: 0;
        float: none;
    }
    #youama-login-forgotpassword .form-list button{
        padding: 0 50px;
        margin: 15px 0;
    }
}

/*
* 09 Aug 2014
*/
.rewardpointsbehavior-checkout-action1{
    display: none;
}
.np-imgmobile {
    margin: 0 0 12px 0;
    width: 100%;
}
.np-imgmobile img{
    max-width: 100%;
}
/*
* popup login and created account
*/
.col-main #cstm-shiraz{
    padding: 30px 0;
    width: 500px;
    left: 33%;
}
.col-main .youama-login-window,
.col-main .youama-register-window{
    width: 50%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0;
}
.col-main .youama-login-window, .col-main .youama-register-window{
    /*    border-right: 1px solid #ccc;
        padding: 0 10px 0 0;
        float: left;*/
    width: 100%;
}
.youama-login-register-window *,
.youama-login-register-window input[type="text"],
.youama-login-register-window input[type="password"]{
    font-size: 12px;
}
.youama-login-register-window .input-fly-checkbox{
    text-align: center;
}
.youama-login-window  .slogan-login{
    font-weight: bold;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 20px;
}
.youama-login-window .youama-window-box .input-fly-email input#youama-email{
    border: 1px solid #aaaaaa;
    box-sizing: border-box;
    height: 32px;
    padding: 5px;
    width: 100%;
}
.youama-login-window .youama-window-box .input-fly-pass input#youama-password{
    border: 1px solid #aaa;
    height: 20px;
    padding: 5px;
    width: 175px;
}
.youama-login-register-window .youama-window-box_button{
    overflow: hidden;
    text-align: center;
    width: 100%;
    margin: 20px 0;
}

.youama-login-register-window .youama-window-box_button .box-contents{
    float: none;
}

.youama-register-window .rows select{
    border: 1px solid #aaa;
    padding: 5px;
    font-size: 12px;
    height: 40px;
}
.youama-register-window  .box-left select{
    width: 116px;
}
.youama-register-window #youama-window-register-facebook .box-left select ,
.youama-register-window #youama-window-register-facebook .box-right button{
    width: 100%!important;
}
.youama-register-window  .box-right select{
    width: 98%;
}
.youama-login-register-window h1{
    text-align: center;
}
.txt_thank{
    font-weight: bold;
    margin-top: 30px;
    text-align: center;
}
.youama-login-register-window .rows .input-fly-email,
.youama-register-window  .box-left,
.youama-login-window .youama-window-box .input-fly-email{
    float: left;
    width: 58%
}
.youama-login-register-window .rows .input-fly-pass,
.youama-register-window  .box-right,
.youama-login-window .youama-window-box .input-fly-pass{
    float: right;
    width: 40%
}
.youama-register-window #youama-window-register-facebook .box-left,
.youama-register-window #youama-window-register-facebook .box-right{
    width: 48%
}
.youama-register-window .box-left input{
    border: 1px solid #aaaaaa;
    float: right;
    height: 28px;
    padding: 5px;
    width: 130px;
}
.youama-login-register-window .rows .input-fly-pass input,
.youama-login-register-window .rows .input-fly-email input{
    height: 30px;
    margin-bottom: 15px;
    padding: 5px;
    border: 1px solid #aaa;
}
.youama-login-register-window .rows .input-fly-pass input{
    width: 165px
}
.youama-login-register-window .rows .input-fly-email input{
    box-sizing: border-box;
    height: 41px;
    width: 100%;
}
.youama-login-register-window  .youama-register-window  .youama-window-box .input-fly-checkbox {
    padding-bottom: 20px;
    padding-top: 27px;
    text-align: center;
}
.youama-login-register-window  .youama-register-window .youama-window-box .input-fly-checkbox input {
    float: none;
    margin: 0 7px 0 0;
}
.youama-login-register-window  .youama-register-window .youama-window-box .input-fly-checkbox label{
    float: none;
}
.youama-login-register-window  .login-facebook{
    margin-top: 30px;
    font-weight: bold;
}
.youama-login-register-window  .youama-login-window  .login-facebook{
    margin-top: 10px;
    margin-bottom: 20px;

}
.slogan-register-step2{
    margin-top: 30px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px
}

.youama-login-window .youama-window-box .input-fly input#youama-password{
    float: right;
}
.youama-login-window .youama-window-box .youama-forgot-password {

    float: right;
    margin-top: 0;
}
.youama-login-window .youama-window-box .youama-forgot-password a,
.terms-and-conditions{
    color: #18dda0;
}
.youama-window-box-facebook,
.group-button-step1,.youama-login-register-window .rows
{
    clear: both;
    overflow: hidden;
    width: 100%;
}
.group-button-step1  #youama-email-fgc{
    border: 1px solid #aaa;
    height: 28px;
    padding: 5px;
    width: 100%
}
.group-button-step1 .email-step1{
    float: left;
    margin-right: 10px;
    width: 66%;
}
.group-button-step1 .email-step1 .err-noemail{
    display: none
}
.group-button-step1 .inner-box .youama-window-box a{
    background: #18dda0 none repeat scroll 0 0;
    color: #ffffff;
    display: block;
    height: 40px;
    line-height: 40px;
    margin: 0;
    text-transform: uppercase;
    width: 100px;
}
.group-button-step1 .inner-box .youama-window-box a:hover{
    text-decoration: none;
}
.group-button-step1 .inner-box{
    margin: 0 auto;
    width: 80%;
}
.youama-showhideme{
    display:block!important
}
.group-button-step1 .inner-box .youama-window-box{
    float: right
}

.youama-login-register-window  .link-singup,
.youama-window-box-facebook .login-facebook,
.youama-login-window h1,
.youama-window-box-facebook a{
    text-align: center;

}
.link-facebook  img{
    width: 150px;
}
.youama-login-window h1 img{
    width: 150px !important;
}
.youama-window-box-facebook  a,
.youama-login-register-window  .link-singup a{
    color: #18dda0;

}

.youama-window-box-facebook  a.link-facebook{
    display: block;

}

.youama-login-register-window h1 img{
    width: 200px;
}
.youama-register-window h1 img {
    width: 300px;
}
.youama-login-register-window .youama-window-inside-step1 h1 img{
    width: auto;
}
.col-main .youama-register-window{
    /*    padding: 0 0 0 10px;*/
}
.youama-login-register-window  .link-singup{
    margin-top: 20px;
    font-weight: bold;
}
.youama-login-window .youama-window-box .box-contents-button {
    margin-top: 4px;
    text-align: center;
    width: 100%;
}
.youama-login-window .youama-window-box .box-contents-button button{
    float: none;
}
.youama-register-window .txt-bellow{
    margin-top: 0px;
    text-align: center;
    font-weight: bold;
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    .item-most-viewed .left{
        padding-top: 0
    }
    .item-most-viewed .right{
        width: 57%
    }
    .item-most-viewed .left .box-inner{
        top: 0
    }
    .item-most-viewed{
        height: auto
    }
    .item-most-viewed h3.product-name,
    .item-most-viewed .price-box .price{
        font-size: 9px
    }
    .item-most-viewed h2.cate-name,.price-box{
        font-size: 9px;
        margin: 0
    }
    .item-most-viewed .right img{
        height: auto
    }
    .col-main #cstm-shiraz {
        left: 5%;
        padding: 30px 0;
        width: 80%;
        margin-left: 0;
        top: 10px!important
    }
    .footer-container .f-right{
        float: none!important
    }
    .group-button-step1 #youama-email-fgc {
        height: 40px;
    }
    .youama-register-window .box-left input {
        height: 40px;
        padding: 5px;
        width: 140px;
    }
    .youama-login-window .youama-window-outside {
        margin: 0 auto;
        position: relative;
        width: 80%;
    }
    .group-button-step1 #youama-email{
        height: 40px;
    }
    .youama-login-window .youama-window-box .input-fly-pass input#youama-password {

        width: 150px;
    }
    .youama-login-window .youama-window-box .input-fly-email input#youama-email{
        width: 205px;
    }
    .youama-login-window .youama-window-box .input-fly-email input#youama-email,
    .youama-login-window .youama-window-box .input-fly-pass input#youama-password{
        height: 40px;
        width: 100%
    }
    .youama-login-register-window .rows .input-fly-pass input {
        height: 40px;
        width: 176px;
    }
    .youama-register-window .second {
        width: 83%;
        margin: 0 auto;
    }

    .col-main .youama-login-window,
    .col-main .youama-register-window{
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        padding: 0;
    }
    .col-main #cstm-shiraz {
        top: 10%;
    }
    .aditional-footer{
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        padding: 30px 0 35px;
    }
    .group-button-step1 .inner-box .youama-window-box a{
        margin: 0 auto;
    }
    .add-to-box .add-to-cart,
    .product-view .product-shop .add-to-box{
        width: 100%;
        text-align: center;
        float: none;
    }
    .add-to-cart button.button{
        margin: 0;
        float: none;
    }
}


@media only screen and (max-width: 610px) {
    .group-button-step1 .email-step1{
        width: 100%;
    }
    .group-button-step1 #youama-email{
        width: 100%;
    }
    .group-button-step1 .inner-box .youama-window-box{
        clear: both;
        overflow: hidden;
        width: 100%;
    }
    .group-button-step1 .inner-box .youama-window-box .box-contents {
        clear: both;
        float: none;
        margin-bottom: 4px;
        margin-top: 10px;
        text-align: center;
    }
    .youama-login-register-window .rows .input-fly-email, .youama-register-window .box-left, .youama-login-window .youama-window-box .input-fly-email {
        float: none;
        width: 100%;
    }
    .youama-login-register-window .rows .input-fly-pass, .youama-register-window .box-right, .youama-login-window .youama-window-box .input-fly-pass {
        float: none;
        margin-top: 0;
        width: 100%;
    }
    .youama-login-window .youama-window-box .input-fly-email input#youama-email, .youama-login-window .youama-window-box .input-fly-pass input#youama-password {
        height: auto;
        width: 100%;
    }
    .youama-login-register-window .youama-window-inside-step1 h1 img,
    .youama-register-window .box-right select {
        width: 100%;
    }
    .youama-login-register-window .rows .input-fly-pass input, .youama-login-register-window .rows .input-fly-email input {
        height: 40px;
        margin-bottom: 10px;
        width: 100%;
    }
    .youama-register-window .box-left select {
        margin-bottom: 15px;
        width: 100%;
    }
    button.ui-multiselect{
        width: 100%!important;

    }
    #ui-multiselect-menu1 {
        right: 27px !important;
        top: auto !important;
        bottom: -55px;
        width: 300px!important;
    }
    #ui-multiselect-menu0 {
        top: 212px !important;
        width: 300px !important;
    }
    .youama-register-window #youama-window-register-facebook .box-left, .youama-register-window #youama-window-register-facebook .box-right {
        width: 100%;
    }
    .youama-register-window .box-left input {

        height: 40px;
        width: 100%;
        margin-bottom: 10px;
    }
    .youama-register-window .rows .input-fly-email{
        margin-bottom: 10px!important
    }
    .youama-login-window .youama-window-box .input-fly-email input#youama-email{
        margin-bottom: 15px;
    }
}
@media only screen and (max-width: 420px) {
    .aditional-footer{
        width: 100%;
        padding: 30px 0 35px;
    }
    .page, .footer-social, .footer{
        padding: 0 5px;
    }

    #checkout-step-review .data-table th {
        white-space: normal;
    }
}
@media only screen and (max-width: 380px) {
    .aditional-footer{
        padding: 30px 10px 35px;
    }
    .page, .footer-social, .footer{
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .item-most-viewed h3.product-name,
    .item-most-viewed .price-box .price{
        font-size: 7px
    }
    .item-most-viewed h2.cate-name,.price-box{
        font-size: 7px;
        margin: 0
    }
}

/*zoom*/
.lightbox-btn{
    z-index: 99;
}
.mousetrap {
    background: url(../images/mousetrap.png) no-repeat left top transparent !important;
    height: 106px !important;
    overflow: hidden;
    position:absolute;
    top: auto!important;
    left: auto!important;
    bottom:10px!important;
    right:10px!important;
    width: 106px !important;
    z-index: 9!important;
    display:block;
}
#mousetrap_img{display: block ; z-index:2; opacity:0; width:106px!important; height:106px!important; position:absolute; right:10px; bottom:10px;}
#wrap a:hover{ cursor:default;}
#wrap a{ cursor:default;}
.mask {
    position:absolute;
    height:100%;
    width:100%;
    z-index:1;
    top:0;
    left:0;
}
#npmyoffer {
    float: right;
    height: 32px;
    padding: 10px 25px;
}
#npmyofferloading {
    background-image: url("../images/bx_loader.gif");
    display: none;
    float: right;
    height: 32px;
    margin: 0 10px;
    width: 32px;
}
.fashioner-myoffers-index-index .data-table td{
    vertical-align: middle;
}
.bank_preference label,
.paypal_area label,
.bank_area label{
    float: left;
    width: 150px;
}
.bank_preference .input-text,
.paypal_area .input-text,
.bank_area .input-text{
    width: 250px;
}

.link-categoryalert-wrapper {
    display: none;
}
.np_popup_muoffer_cover {
    display: none;
    background: #000;
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    float: left;
    position: fixed;
    z-index: 9997;
}
#np_popup_muoffer {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    display: none;
    left: 24%;
    min-height: 100px;
    overflow: hidden;
    padding: 30px;
    position: fixed;
    top: 20%;
    width: 50%;
    z-index: 999999;
}
.np_a_hover{
    color: #18dda0;
}
.np_offer_accepted,
.np_offer_rejected{
    display: none;
}
.np_myoffer_close {
    position: absolute;
    right: 15px;
    top: 10px;
}

/*.header .logo img{
    display: none
}
*/
.header .logo{
    /*background: url("../images/thefashioner_logo_sml.png") no-repeat center transparent;*/
    display: block;
    margin: 0 auto;
    overflow: hidden;
    width: 300px;
}
.buttons-set{
    text-align: center;
}
.buttons-set button.button {
    display: inline-block;
    float: none;
}
.buttons-set #add_recipient_button{
    display: inline-block;
    margin: 0;
}
.block.left-categorys .block-title h1 {
    color: #ffffff;
    margin: 0;
    font-size: 2em;
}
.youama-window-inside-step3 .youama-window-title{
    text-align: center;
}
.product-view .product-name2 h1,
.product-view .product-name h1{
    font-size: 2em;
}
@media(max-width: 740px){
    .hometitle{
        font-size: 2.5em;
    }
    .item-most-viewed .box-inner{
        width: 40%
    }
    .item-most-viewed .old-price{
        margin: 0;
    }
    .item-most-viewed .special-price .price-label,
    .item-most-viewed .old-price .price-label,
    .item-most-viewed h3.product-name,
    .item-most-viewed h2.cate-name,
    .item-most-viewed .price-box .price {
        font-size: 6px;
        font-weight: normal;
        width: 100%;
    }
    .add-to-box .add-to-cart,
    .product-view .product-shop .add-to-box{
        width: 100%;
        text-align: center;
        float: none;
    }
    .add-to-cart button.button{
        margin: 0;
        float: none;
        left: 0;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
    #opc-review .authentication,
    #checkout-paypaliframe-load iframe{
        width: 100%;
    }
    #checkout-review-table thead th:last-child{
        white-space: normal;
    }
    #checkout-review-table tbody td.last {
        text-align: right;
    }
    #checkout-step-review .data-table th {
        padding: 2px 10px;
        vertical-align: middle;
    }
    #checkout-step-review #checkout-review-table thead tr th:nth-child(2),
    #checkout-step-review #checkout-review-table tbody tr td:nth-child(2){
        display: table-cell;
    }

}
@media only screen and (max-width: 658px) {
    .hometitle{
        font-size: 2em;
    }
}
@media only screen and (max-width:480px) {

    /* Small screen, non-retina */
    .header .logo{
        display: block;
        margin: 0 auto;
        overflow: hidden;
        width: 300px!important;
    }
    .item-most-viewed .special-price .price-label,
    .item-most-viewed .old-price .price-label,
    .item-most-viewed h3.product-name,
    .item-most-viewed h2.cate-name,
    .item-most-viewed .price-box .price {
        font-size: 5px;
    }
    .cart-table .item-product-whish{
        display: none;
    }
    #opc-review .authentication{
        width: 100%;
    }
    #checkout-paypaliframe-load iframe{
        width: 120%;
        margin-left: -20px;
    }
    .links li{
        vertical-align: middle;
    }

}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1200px) {
    .header .logo {
        display: block;
        margin: 0 auto;
        overflow: hidden;
        width: 300px;
    }
}
/***** Here goes the retina display good stuff ***/
@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx){

    .header .logo{
        display: block;
        margin: 0 auto;
        overflow: hidden;
        width: 600px;
    }
}
@media only screen  and (max-width: 547px){
    .top-header-right ul{
        float: none !important;
        display: inline-block !important;
    }
    #fgc-link,.minicart{
        float: none !important;
        display: inline-block !important;
        vertical-align: middle;
        margin-top: 0 !important;
    }
}

@media print
{
    .footer-container,
    .footer,
    .header-container,
    .site-top-bar,
    .top,
    .claim-my-bag-print{
        visibility: hidden;
    }
    .page{
        width:100%;
        position: absolute; top: 0; left: 0;
    }
}

@media(max-width: 380px){
    .products-list-grid .item .product-name{
        height: auto;
    }
    .products-list-grid.columns3 .price-box{
        width: 100%;
    }
    #checkout-review-table thead th,
    #checkout-review-table thead td{
        white-space: normal;
    }
}

/*08-Sep-2015*/
.right-bg .form-search input.input-text:active{
    padding: 0 0 0 8px;
}
.searchmobile{
    display: none;
    float: right;
    position: relative;
    right: 15px;
    top: 10px;
    width: auto;
}
.searchmobile #search_mini_form #search {
    box-sizing: border-box;
    width: 100%;
}
/* Standard 960 or larger (browsers) */
@media only screen and (max-width: 959px) {
    .right-bg{
        position: relative;
    }
    .searchmobile{
        display: block;
    }
    .searchmobile #search_mini_form #search {
        width: 77.6%;
    }
    .et-mobile-menu .li-form-search{
        display: none;
    }
}
@media only screen and (max-width: 768px) {
    .searchmobile #search_mini_form #search {
        width: 100%;
    }
    .aw-ln-filter-clear{
        position: relative;
        right: -40px;
    }
    .send-friend .form-list{
        width: 100%;
    }
    #product_sendtofriend_form .form-list li.wide textarea{
        width: 99%;
    }
    .rewardpointsreferfriends-refer-sendmail .block.block-poll{
        display: none;
    }
}

@media(max-width: 420px){
    .products-list-grid .item .product-name{
        height: auto;
    }
    .products-list-grid.columns3 .price-box{
        width: 100%;
    }
    .searchmobile{
        right: 20px;
    }
    #fgc-promo-image,
    .cart .cart-collaterals  .checkout-types{
        display:none
    }
    #fgc-promo-image-mobile,
    #shopping-cart-table .checkout-types-mobile{
        display: block!important
    }
    #shopping-cart-table .checkout-types-mobile{
        clear: both;
        display: block;
        overflow: hidden;
        text-align: left;
        width: 100%;
    }
    .buttons-set button.button.btn-checkout,
    #shopping-cart-table .checkout-types-mobile button{
        float: none !important;
        left: 0;
        margin-bottom: 0;
        position: relative;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
}
@media(max-width: 380px){
    .searchmobile{
        right: 15%;
    }
}
#checkout-step-login {
    font-family: "TransatTextStandard";
    font-size: 13px;
}
#checkout-step-login strong {
    color: #2f2f2f;
}
#checkout-step-login .col-1 .buttons-set p.required{
    display: none;
}
#checkout-step-login .buttons-set p.required{
    text-align: left;
}
#checkout-step-login .col-2 .buttons-set{
    padding-top: 0;
}
#checkout-step-login .buttons-set button.button{
    margin-top: -12px;
    min-width: 100px;
}
#sellCont > .headingCont, .howToCont > .headingCont{
    margin-top: 15px;
}
#added{
    display: block;
    z-index: 99999999 !important;
}